.cFTZ{}
.cBTA{border:none;}
.cEN5{border:none;width:450px;height:641px;}
.cOC2{display:none;}
.cKK4{width:0;}
.c3FJ{display:inline-block;}
.c4E3{border:none;display:none;}
.c9CW{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cBW4{border:none;margin-top:20px;margin-bottom:40px;}
.c3YA{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.c73N{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
a:hover .cO0X, .cO0X:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cI22{clear:both;}
.c07P{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cHBI{border:none;width:131px;height:106px;margin-top:20px;margin-bottom:40px;}
.c3WP{overflow:hidden;background-color:rgba(207,255,255,1);}
.cY2F{width:450px;height:798px;}
.cGQ0{visibility:hidden;position:absolute;}
.cJK2{overflow:hidden;background-color:rgba(245,245,245,1);}
.cCQS{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cLAQ{display:inline-block;float:left;}
.cNSI{width:50px;height:50px;cursor:pointer;display:inline-block;margin-left:10px;margin-right:10px;}
.cH14{border:none;display:block;}
.cTR8{display:inline-block;float:right;}
.cQM4{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cZDC{display:inline-block;margin-left:10px;margin-right:10px;}
.cFDJ{border:none;cursor:pointer;}
.cTFC{border:none;cursor:pointer;width:50px;height:50px;}
.cF0U{border:none;width:450px;height:643px;}
.c40F{width:950px;height:660px;}
.cP3B{border:1px solid black;background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cHZH{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cF7N{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cD0L{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cC03{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cGZR{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.c07M{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZ3N{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cSS2{position:relative;}
.cSPR{z-index:900;}
.cT2B{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cSNZ{float:left;}
.cGL8{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cB0A{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cCKS{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cU9U{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cTOR{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cOVR{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cCSU{border:none;left:-50px;}
.cRFG{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cN1J{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cX3O{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cZSU{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cEA6{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cTNT{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cO3J{font-size:15px;}
.c6KH{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.c8E5{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cCQI{display:block;font-size:20px;}
.c5MK{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cA57{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cU5W{border:none;width:58px;height:49px;}
.c3E8{border:none;left:-50px;width:58px;height:49px;}
.cVLV{overflow:hidden;background-color:rgba(205,220,244,1);}
.c7E5{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cM2N, .cM2N:hover{text-decoration:none;color:rgba(156,39,12,1);}
.c4MG{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4KL{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cH05, .cH05:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cB3W{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c8E1{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cOHS{background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.c893{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.cBGO{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cX64{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.c5TR{font-size:24px;font-weight:bold;}
.c8L8{position:absolute;bottom:15px;left:-50px;float:left;}
.cG6U{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cR2I{font-size:20px;font-weight:bold;}
.cDU1{color:rgba(25,100,116,1);}
.c0G3{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cY43{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cII2{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cL17{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cRTY{position:relative;width:470px;height:440px;}
.c3T7{position:absolute;z-index:5;top:170px;left:210px;}
.cOWX{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZNV{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cSSF{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.c0S8{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPCL{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c2VU{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cI2G{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cVY3{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cRPF{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cK8N{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cXRI{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cTLK{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cJ22{border:none;position:absolute;}
.cNVE{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c5OR{border:none;position:absolute;right:0;}
.cDFW{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cJ6K{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cWES{border:none;position:absolute;left:0;}
.cTV4{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cOWB{border:none;position:absolute;left:102px;}
.cMUY{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cL35{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cXO5{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cMS0{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cXG9{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cQ0F{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cC0V{border:none;position:absolute;left:103px;}
.c762{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c2YP{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cQNO{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cKVF{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.c2W6{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cH5S{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.cRMH{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.c6P6{text-align:center;}
.c7VZ{font-size:13px;margin-top:10px;margin-bottom:0;}
.cEMC{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.c1V8{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cDD7, .cDD7:hover{color:rgba(255,255,255,1);}
.c3DW{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .c2NZ, .c2NZ:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cWBM{background-image:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cP4Y{background-image:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c7KW{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cQGB{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cPWO{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cPZT{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cQ8D{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.c81S{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cCKP{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cPZA{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cFRO{width:100%;top:100px;position:absolute;}
.cAEP{float:right;right:20px;position:relative;}
.cVCF{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cZHI{border:none;position:absolute;width:15px;height:44px;}
.cZVA{border:none;position:absolute;right:0;width:15px;height:44px;}
.cXBB{border:none;position:absolute;left:0;width:15px;height:40px;}
.cMN2{border:none;position:absolute;left:102px;width:15px;height:40px;}
.c3X0{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cQL6{border:none;width:42px;height:60px;}
.cVME{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cHH7{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.c1BI{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.c6WC{border:none;width:240px;height:300px;}
.cYTW{border:none;width:50px;height:30px;}
.c15P{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cPH3{background-image:url('https://miaprep.com/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cG18{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cKTD{color:rgba(145,145,145,1);}
.cYNB{position:absolute;z-index:5;top:120px;left:210px;}
.cPN1{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c32U{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cG5B{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXUA{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c0BE{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZWQ{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.c3MD{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.c2ES{background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cT7G{background-image:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.c1XN{background-image:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cAX6{background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cAPG{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cA9P{width:50px;height:50px;cursor:pointer;display:inline-block;margin-top:5px;margin-bottom:5px;}
.cGIX{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cGUB{background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cJ1D{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cWVH{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cQI4{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cQ05{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cYIA{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cJ7W{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c011{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.c66Z{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cFC5{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cH2D{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cDMF{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c2WP{width:100%;height:500px;}
.c3B0{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cSP5{border:none;width:50px;height:50px;}
.cAL2{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cX4N{background-image:url('https://miaprep.com/uploads/quiz-media/jsomuzew.ovq.png');}
.c7I8{background-image:url('https://miaprep.com/uploads/quiz-media/h1pnrle3.tgl.png');}
.c4ZL{background-image:url('https://miaprep.com/uploads/quiz-media/kw5jaby4.2cv.png');}
.cOM9{background-image:url('https://miaprep.com/uploads/quiz-media/uy3eei1h.htj.png');}
.c9IH{background-image:url('https://miaprep.com/uploads/quiz-media/gkal244r.0uz.png');}
.cBBV{background-image:url('https://miaprep.com/uploads/quiz-media/0unmyhcu.mtp.png');}
.cLCS{background-image:url('https://miaprep.com/uploads/quiz-media/uomxsx44.vpk.jpg');}
.cZT7{background-image:url('https://miaprep.com/uploads/quiz-media/eddulmbx.fes.jpg');}
.cU97{background-image:url('https://miaprep.com/uploads/quiz-media/ondzsdo5.vjy.jpg');}
.cXKJ{background-image:url('https://miaprep.com/uploads/quiz-media/d2vcpqrb.sme.jpg');}
.cRYB{background-image:url('https://miaprep.com/uploads/quiz-media/bazsgvvb.t3z.jpg');}
.cD9K{background-image:url('https://miaprep.com/uploads/quiz-media/n12yjaho.41b.jpg');}
.cGFJ{background-image:url('https://miaprep.com/uploads/quiz-media/wvi5wjni.0f4.jpg');}
.cBVW{background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cBZO{border:none;width:120px;height:120px;}
.cGKT{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.cO0R{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
